# https://www.digitalocean.com/community/tutorials/how-to-deploy-a-react-application-with-nginx-on-ubuntu-20-04
worker_processes 4;

events { worker_connections 1024; }

http {
    server {
        listen 3000;
        root  /var/www/achievely-mobile;
        index index.html index.htm;
        
        location / {
            include /etc/nginx/mime.types;
            try_files $uri /index.html =404;
        }
    }
}
